import Vue from 'vue'
import App from './App.vue'
import Vant from 'vant'
import 'vant/lib/index.css'
import router from './router'
import store from '../../store/index'
import Vuex from 'vuex'
import Ajax from '../../util/ajax'
import api from '../../util/api'
import toolClass from '../../util/util'

Vue.use(Vant)
Vue.use(Vuex)
Vue.prototype.$api = api
Vue.prototype.$ajax = Ajax
Vue.prototype.toolClass = toolClass
/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  store,
  render: h => h(App)
})
